﻿/*accordion*/
.ui-widget h1, .ui-widget h3
{
    display: block;
    font-size: 1em;
    margin: 0;
}
ul.accordionList, li.accordionList
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
li.accordionList
{
    margin-bottom:2px;
}
.ui-accordion .ui-state-default .eduui-icon-acc-hdr
{
    background-image: url(../custom/images/arrow-left.png);
}
.ui-accordion .ui-state-active .eduui-icon-acc-hdr-active
{
    background-image: url(../custom/images/arrow-down.png);
}
div.ui-accordion-icons .rightToLeft a 
{
    padding-right: 2.2em;
}
div.ui-accordion-icons .rightToLeft span 
{
    left: inherit;
    right: .5em;
}
.rightToLeft .ui-icon-triangle-1-e
{
    background-position: -96px -16px;
}

/* tabs*/
div.ui-tabs .ui-tabs-nav li
{
    float: right;
    margin-right: 0;
    margin-left: 5px;
}

/*datepicker*/
.ui-helper-hidden-accessible
{
    position: absolute; left: 0px; top: -99999999px;
}
.ui-datepicker-trigger
{
    vertical-align: text-bottom; margin-right:3px;
}

/* wizard*/
.edu-wizard-header ol
{
    margin: 0;
    padding: 0;
}
.edu-wizard-header li
{
    list-style-type: none;
    float: right;
    margin-left: 20px;
}
.edu-wizard-step
{
    clear: both;
    position: relative;
}
.edu-wizard-step .step-top
{
}
.edu-wizard-step .step-top div
{
    height: 23px;
    top: 0;
}
.edu-wizard-step .step-middle
{    
    background: url(../../custom/images/wizard/pix.jpg) repeat-x;
    width: 100%;
}
.edu-wizard-step .step-right
{
    width: 20px;
    position: absolute;
    right: 0;
    background: url(../../custom/images/wizard/pina_right.jpg) no-repeat;
}
.edu-wizard-step .step-left
{
    width: 20px;
    position: absolute;
    left: 0;
    background: url(../../custom/images/wizard/pina_left.jpg) no-repeat;
}
.edu-wizard-step .step-content
{
    clear: both;
    border: solid 1px;
    border-top: 0;
}
.edu-wizard-step .step-shadow
{
    background: url(../../custom/images/wizard/tzel.jpg) center center no-repeat;
    height: 7px;
}
.edu-wizard-nav
{
    clear: both;
    text-align: left;
    padding: 10px;
}
/* tabs */
div.ui-tabs .ui-tabs-nav li
{
    float: right;
    margin-right: 0;
    margin-left: 5px;
}

/* general */
body .ui-widget
{
    font-size: inherit;
}
body .ui-helper-reset
{
    font-size: inherit;
}
 
